<?php
	include "koneksi.php";
	$id=mysqli_real_escape_string($conn,$_GET["id"]);
    echo "ini".$id;

	//$suplier=$_POST["suplier"];       catatan diskon suplier karna di detailHistoryPoGabung2.php dihilangkan untuk memilih suplier
	$discont = $_POST["discont"];   
	$ppnya = $_POST["ppnya"];
	$delivery_time = $_POST["delivery_time"];
						
	//echo "suplier".$suplier."<br>";
	echo "discont".$discont."<br>";
	echo "ppn ya".$ppnya."<br>";
	echo "delivery_time".$delivery_time;
	

        $q = "UPDATE data_purchasing_requisition 
		      SET delivery_po_date='$delivery_time',discount_gabung='$discont',ppn_gabung='$ppnya' 
			
			  WHERE gabung=".$id; // catatan id_suplier='$suplier',  ini dihilangkan
	    $result = mysqli_query($conn, $q);
		
		echo "<br>".$q."</br>";

	    if($result)
	    {
		   echo "berhasil";
		   header("location:prDiprosesPrcGabungan1.php?p=4");
	    }
	    else
	    {
		   echo "gagal";
		   header("location:prDiprosesPrcGabungan1.php?p=5");
	    }
		   
	    
	
?>